<resources>
    <string name="app_name">Prometheus android exporter</string>
    <string name="service_is">Service is</string>
    <string name="kill">kill</string>
    <string name="start">Start</string>
</resources>
